Skip site navigation (1) Skip section navigation (2)

pgsql: Clarify that you need ActiveState perl 5.8 *or later* to buildo

From: Heikki Linnakangas <heikki(dot)linnakangas(at)iki(dot)fi>
To: pgsql-committers(at)postgresql(dot)org
Subject: pgsql: Clarify that you need ActiveState perl 5.8 *or later* to buildo
Date: 2011-07-04 19:44:06
Message-ID: E1Qdp3u-0004dB-Ue@gemulon.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-committers
Clarify that you need ActiveState perl 5.8 *or later* to build on Windows.

Branch
------
REL9_0_STABLE

Details
-------
http://git.postgresql.org/pg/commitdiff/6bb8659ecf358bc83ed141120e0a6c73724fe0e4

Modified Files
--------------
doc/src/sgml/install-win32.sgml |    2 +-
1 files changed, 1 insertions(+), 1 deletions(-)

pgsql-committers by date

Next:From: Peter EisentrautDate: 2011-07-04 20:10:44
Subject: pgsql: Set user_defined_types.data_type to null
Previous:From: Alvaro HerreraDate: 2011-07-04 18:38:26
Subject: pgsql: Move Trigger and TriggerDesc structs out of rel.h into a newrel

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group